# Generated by Django 3.1.2 on 2020-10-24 13:59

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('ppw_story6', '0004_remove_kegiatan_name'),
    ]

    operations = [
        migrations.CreateModel(
            name='Orang',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=30)),
                ('activity', models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to='ppw_story6.kegiatan')),
            ],
        ),
    ]
